PT BIA - Bug #3702

Report Personal Data Tidak Menampilkan Data Sesuai Filter
07/02/2025 09:28 AM - Mr lkmal

Status: Closed Start date: 07/02/2025
Priority: High Due date: 07/03/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team developer,

Mohon bantuannya untuk di cek, ada case employee yg EmployeeStatus nya sudah terminate, contoh employee 08060013. Tetapi

di Employee Report -> Personal Data data nya masih muncul Ketika di filter Employee Status nya 'Active’

Issue nya terjadi di Dev dan Prod
Terima kasih.
PORT DEV : http://remote.minovais.com:61139/

DB : remote.minovais.com, 1468
Nama DB : MinovaES_BIA BaseServerCloud

PORT PROD : https://hris-bia.minovaiscloud.com/
DB :103.153.60.89
Nama DB : MinovaES_BIA Prod

History

#1 - 07/02/2025 09:52 AM - Kezia Pawitra Yulianti

- Due date set to 07/03/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to mahlil ..

- Priority changed from Normal to High

#2 - 07/02/2025 10:51 AM - mahlil ..
- Status changed from Assigned to QA Test

- Assignee changed from mabhlil .. to Mr Ikmal

update sp PRPTPAPERSONALDATA agar membaca start date dan endate PHRPA0002

#3 - 07/02/2025 11:11 AM - Mr Ikmal

Ok sudah muncul sesuai filter, makasih mas

#4 - 07/02/2025 05:03 PM - Mr Ikmal
- Status changed from QA Test to Closed

Files
Screenshot 2025-07-02 092808.png 518 KB 07/02/2025 Mr Ikmal
Screenshot 2025-07-02 092023.png 395 KB 07/02/2025 Mr [kmal
